<?xml version="1.0" encoding="utf-8"?>

<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <size
        android:width="@dimen/dp_10"
        android:height="@dimen/dp_10"/>
    <stroke
        android:width="@dimen/dp_0_5"
        android:color="@color/col_02c"/>
    <solid
        android:color="@color/col_e3f"/>
</shape>